/*

 Theme Name:     Divi Child Theme

 Theme URI:      

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     https://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/



@import url("../Divi/style.css");



/* =Theme customization starts here */

* {
    font-family: calibri, sans-serif;
}

a {
    color: inherit;
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

/* Hide the header */
#main-header {
    display: none;
}

#page-container {
    padding-top: 0px !important;
    margin-top: -1px !important
}

/* Adjust padding for transparent headers */
.et_transparent_nav #main-content .container {
    padding-top: 58px !important;
}

body .et_pb_section {
    padding: 0px;
}

body .et_pb_row_0 {
    padding: 50px 0px 0px 0px;
}

.et_pb_row_0 .et_pb_column_4_4 {
    width: auto;
}

.contact-nav-container {
	font-family: calibri;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #333333;
    background-color: #ffffff;
	padding: 7px 7px 7px 7px;
    border-radius: 0px 0px 3px 0px;
}

.contact-nav-text {
    display: inline-block;
    margin: 0px 15px;
    font-size: 15px;
    text-transform: uppercase;
}

.contact-nav-button-container {
    display: inline-block;
}

.contact-nav-button {
    font-family: calibri;
    color: #444;
    /* text-transform: uppercase; */
    background: #fff;
    border: 2px solid #fff;
    border-radius: 2px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    padding: 5px 35px;
    font-size: 26px;
    background: no-repeat;
    color: #fff;
    letter-spacing: 1px;
}

.contact-nav-button:hover {
    color: #444;
    background-color: #fff;
    transition: all 0.3s ease 0s;
    border-color:#fff;
}

.facebook-icon {
    width: 37px;
    height: 37px;
    display: inline-block;
    vertical-align: top;
    margin-left:5px;
}

.et_pb_slide_description {
    -webkit-animation-duration: 0s !important;
    animation-duration: 0s !important;
}


.site-title {
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    padding-bottom: 50px; 
}

.contact-header {
    padding-bottom: 25px;
}

#contact-text {
    padding-top: 25px;
}

/* Styling for contact form */

#gform_1 input {
    border: none;
    border-bottom: 1px solid #cccccc;
}

#gform_1 textarea {
    border: none;
    border-bottom: 1px solid #cccccc;
}

#gform_1 #gform_submit_button_1 {
    background-color: #fff;
    border: 2px solid #286f3a;
    padding: 10px 0px;
    text-transform: uppercase;
    color: #444;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    padding: 7px 30px;
}

#gform_1 #gform_submit_button_1:hover {
    background-color: #286f3a;
    color: #fff;
    transition: all 0.3s ease 0s;
}

.gform_wrapper .top_label .gfield_label {
    color: #666666;
    font-weight: 500;
}

.et_pb_slider {
    height: 100vh !important;
}




@media only screen and (max-width: 400px) {
    .site-title {
        font-size: 25px;
    }
    .contact-nav-text {
        margin: 0px 15px 0px 0px;
    }
}

/* Styling for IE only */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .contact-nav-button {
        padding: 3px 7px;
    }
}



.et_pb_fullwidth_code_1{
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 10%;
	
}


.et_pb_fullwidth_code_0.slider-logo {
    z-index: 9;
    width: 50%;
    height: 296px;
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
}


@media only screen and (max-width: 1000px) {
    .wp-image-293 {
        width: 200px;
        height: 200px; 
    }
	.et_pb_fullwidth_code_0.slider-logo {   
		 height: 220px; 
	}
}

@media only screen and (max-width: 767px) {

    .wp-image-293 {
        width: 150px;
        height: 150px; 
    }
	.et_pb_fullwidth_code_0.slider-logo {   
		 height: 170px; 
	}    
    .site-title {
        font-size: 30px;
    }
    .et_pb_slider {
        height: 95vh !important;
    }
}

@media only screen and (max-width: 480px) {

    .wp-image-293 {
        width: 150px;
        height: 150px; 
    }
	.et_pb_fullwidth_code_0.slider-logo {   
		 height: 170px; 
	}     
    .contact-nav-container {
        width: 100%;
        text-align: center;
        border-radius: 0px;
    }
}


.contact-us-header.et_pb_fullwidth_code_1{
    z-index: 9;
    position: absolute;
    bottom: 100px;
}

@media only screen and (min-width: 600px) {
	div.et_pb_section.et_pb_section_1 {
	    background-position: top left 15% !important;
	    background-size: 400px !important;
	}
}

@media only screen and (max-width: 700px) {
	div.et_pb_section.et_pb_section_1 {
		background-size:contain !important;
	}
}

.social-wrapper .et_pb_text_inner{
	padding-right:10px;
}

.social-wrapper img {
    padding: 0px;
    margin: 0px;
    float: right;
}

#footer-info {
     padding-bottom: 5px; 
}
#footer-bottom {
    padding: 5px 0 0px;
}


.et_pb_slide{
	display: block !important;
	z-index:0 !important;
	opacity:0 !important;
	transition: opacity ease-out 3.6s !important;	
    -webkit-transition: opacity ease-out 3.6s !important;	
    -moz-transition: opacity ease-out 3.6s !important;	
    -o-transition: opacity ease-out 3.6s !important;	
}
.et-pb-active-slide{
	opacity:1 !important;
	z-index:2 !important;
	transition: opacity ease-in 2.6s !important;	
    -webkit-transition: opacity ease-in 2.6s !important;	
    -moz-transition: opacity ease-in 2.6s !important;	
    -o-transition: opacity ease-in 2.6s !important;	
}

.et_pb_slide_0{
	z-index:2;
}

.home-slider-content-container p{
	display:none;
}
